<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <div class="form-group">
        <label for="{val.vars.id}">{val.vars.label -> f:format.raw()}</label>
        <div class="input-group">
            <f:form.textarea id="{val.vars.id}" class="form-control" name="{val.vars.name}" value="{val.vars.value}" placeholder="{val.vars.attr.placeholder}"/>
            <v:security.allow anyBackendUser="TRUE">
                <span style="position: absolute;top:-25px;right: 0px;">
                    <span class="badge badge-info">session: '{val.vars.attr.session}'</span>
                </span>
            </v:security.allow>
        </div>
        <f:render partial="Render/Fields/Attributes/Help" arguments="{val: val}" />
    </div>

</html>
